BODY {
	FONT-SIZE: 12px; FONT-FAMILY: verdana, tahoma, arial, helvetica, sans-serif
}
FONT {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, tahoma, arial, helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, tahoma, arial, helvetica, sans-serif
}
FONT.white {
	COLOR: #ffffff
}
FONT.lb {
	COLOR: #6686a6
}
FONT.nadpis {
	FONT-SIZE: 14px; FONT-FAMILY: verdana, tahoma, arial, helvetica, sans-serif
}
FONT.ns {
	FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: verdana, tahoma, arial, helvetica, sans-serif
}
FONT.znamka {
	FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: verdana, tahoma, arial, helvetica, sans-serif
}
FONT.top {
	FONT-SIZE: 13px
}
.ri {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003366
}
.blue {
	COLOR: #003366
}
HR.blue {
	COLOR: #003366
}
HR.light {
	COLOR: #a8bcd1
}
TD.size1 {
	FONT-SIZE: 1px
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A.kateg:visited {
	COLOR: #003366
}
A:hover {
	COLOR: #003366; TEXT-DECORATION: underline
}
FONT.arial2 {
	FONT-SIZE: 18px; FONT-FAMILY: arial, helvetica, sans-serif
}
FONT.times {
	FONT-SIZE: 13px; FONT-FAMILY: times new roman
}
FONT.tahoma {
	FONT-SIZE: 13px; FONT-FAMILY: tahoma
}
FONT.arial {
	FONT-SIZE: 13px; FONT-FAMILY: arial
}
TABLE {
	FONT-SIZE: 12px; FONT-FAMILY: verdana, tahoma, arial, helvetica, sans-serif
}
P {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, tahoma, arial, helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 13px; FONT-FAMILY: verdana, tahoma, arial, helvetica
}
INPUT.submit {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: verdana, tahoma, arial, helvetica
}
INPUT.reset {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, tahoma, arial, helvetica
}
SELECT {
	FONT-SIZE: 13px; FONT-FAMILY: verdana, tahoma, arial, helvetica
}
TEXTAREA {
	FONT-SIZE: 13px; FONT-FAMILY: verdana, tahoma, arial, helvetica
}
